/* This code is only meant for previewing your Reflow design. */
.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
}

#box {
    float: left;
    height: 768px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 1024px;
    min-width: 0px;
}

@media only screen and (max-width: 1024px) {
    #box {
        width: 1024px;
    }
}

@media only screen and (max-width: 768px) {
    #box {
        width: 768px;
    }
}

@media only screen and (max-width: 480px) {
    #box {
        width: 480px;
        height: 480px;
    }
}

@media only screen and (max-width: 320px) {
    #box {
        width: 320px;
        height: 480px;
    }
}

